Skip to main content
`Ctrl`+`K`

# TSMonitorEnvelopeCtxDestroy

Destroys a context that was created with `TSMonitorEnvelopeCtxCreate()`.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSMonitorEnvelopeCtxDestroy(TSMonitorEnvelopeCtx *ctx)

Collective

## Input Parameter

- ctx - the monitor context

## See Also

TS: Scalable ODE and DAE Solvers, `TS`, `TSMonitorLGCtxCreate()`, `TSMonitorSet()`, `TSMonitorLGTimeStep()`

## Level

intermediate

## Location

src/ts/interface/tsmon.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages